#kopf, #kopf.extra, #inhalt, #inhalt.extra, #zusatz, #sonstiges, #navigation {
	position: relative;
	top: 0;
	left: 0;
	min-width: 320px;
	width: 100%;
}

#zusatz {
	height: 47px;
	background-position: 0 47px;
}

#zusatz div {
	margin: 8px 0 0 10px;
}

#zusatz div + div, #zusatz div + div + div, #extra {
	display: none;
}

#kopf {
	height: 61px;
	background-size: auto;
}

#kopf.extra {
	height: 61px;
}

#navigation {
	background-image: url("navigation_hg_klein.png");
	background-repeat: repeat-x;
	height: auto;
	margin: -6px 0 0 0;
	padding: 0;
}

#navigation ul, #navigation ul ul {
	float: none;
	width: auto;
	margin: 0;
	padding: 20px 10px 15px 10px;
	position: relative;
}

#navigation ul ul {
	margin: 0 0 0 18px;
	padding: 0;
}

#navigation li, #navigation li + li, #navigation ul ul li {
	background: none;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
}

#navigation ul a:hover, #navigation ul ul a:hover {
	padding: 0;
}

#inhalt, #inhalt.extra {
	background-image: url("zusatz_hg.png");
	background-repeat: repeat-x;
	min-height: 18px;
}

#inhalt div {
	padding: 0 0 4px 0;
}

#inhalt div.einspaltig, #inhalt div.zweispaltig, #inhalt div.dreispaltig, #inhalt.extra div.einspaltig, #inhalt.extra div.zweispaltig, #inhalt.extra div.dreispaltig {
	padding-left: 10px;
	width: 300px;
}

#inhalt div.spalte, #inhalt div.spalte + div.spalte {
	margin: 0;
	width: 300px;
}

#inhalt div.einspaltig div.bild_mittig div.bild {
	max-width: 300px;
	overflow: hidden;
}

#inhalt div.einspaltig div.bild_mittig div.bild img[width="462"] {
	margin: 0 0 0 -80px;
}

#inhalt th, #inhalt td {
	hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}

#sonstiges {
	height: 53px;
}

#sonstiges ul {
	width: 300px;
	padding: 20px 10px 2px 10px;
}


#inhalt div.bild_mittig {
	width: 325px;
}